2020-10-26 13:15 (월)
Samba 취약점 주의…권한상승 공격에 취약
상태바
Samba 취약점 주의…권한상승 공격에 취약
  • 길민권 기자
  • 승인 2020.09.23 21:18
이 기사를 공유합니다

삼바(Samba) 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

낮은 버전 사용자는 권한상승 공격에 취약할 수 있으므로, 최신 버전으로 업데이트해야 안전할 수 있다.

이번 취약점은 Samba AD(Active Directory) DC(Domain Controller)에서 Netlogon 프로토콜의 취약한 암호화 운영모드 사용으로 발생하는 권한상승 취약점(CVE-2020-1472)이다.

업데이트 페이지를 참고해 최신 버전으로 업데이트를 수행해야 하며, 임시 대응 방안으로는 “smb.conf 파일에서 'server schannel = yes' 문구 추가(재부팅 필요)”가 필요하다.

★정보보안 대표 미디어 데일리시큐!★